/*
 專案名稱 : PIC32MM Lab1_LCD Blanking.x 
 主要功能 : 在 Timer1 中斷裡的 TMR1_CallBack( ) 函數裡加入 LED1.2.3,4 的間隔
            每 250mS 交互閃爍顯示。
            了解 PIC32MM 的 Config. Bits 的設定。振盪器使用內建的 8MHz，啟用 x4 PLL
            產生 24MHz 的 Fsys 輸出。
            使用第一組除錯腳位 (PGEC1 & PGED1, RB1 & RB0)，並關閉 WDT

  軟體版本:
        Product Revision  :  MPLAB Code Configurator - 3.15.0
        Device            :  PIC32MM0064GPL036
        Compiler          :  XC32 1.42
        MPLAB             :  MPLAB X 3.35
*/

/*
    (c) 2016 Microchip Technology Inc. and its subsidiaries. 

    本軟體是由 Microchip 公司所提供的範例程式。 Microchip 不保證其功能性的完整，
    且本範例程式僅是用來展示其功能，對於任何侵權或相關版權及軟體的錯誤所導致損失
    ，損害，費用和開支等 Microchip 均不具賠償責任。

    注意 : 您必須接收上述條款後方能使用此範例程式。
*/

#include "mcc_generated_files/mcc.h"

void main(void)
{
    // initialize the device
    SYSTEM_Initialize();

    // When using interrupts, you need to set the Global Interrupt Enable bits
    // Use the following macros to:

    // Enable the Global Interrupts
    INTERRUPT_GlobalEnable();               // 開啟全域中斷

    // Disable the Global Interrupts
    //INTERRUPT_GlobalDisable();

    while (1)
    {
        // Add your application code
    }
}
/**
 End of File
*/